


.reviews{
    padding: 0 30px 0 0;
}
.reviews__title{
    font-weight: 600;
    font-size: 18px;
    line-height: 22px;
    color: var(--main-black-color);
}
.reviews__list{
    padding: 15px 0 15px 0;
}
.reviews__item{}
.review{
    padding: 10px 0 15px 0;
    border-bottom: 1px solid var(--main-very-light-color);
}
.review__infos{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.review__info{
    display: flex;
    align-items: center;
    padding: 5px 0 5px 0;
}
.review__info.review__info_personal{}
.review__info.review__info_comment{
    margin: 0 0 0 auto;
}
.review__avatar{
    flex-shrink: 0;
    border-radius: 99px;
    width: 40px;
    height: 40px;
}
.review__avatar-img{}
.review__name{
    padding: 0 0 0 10px;
    font-weight: 500;
    color: var(--main-black-color);
}
.review__date{
    font-weight: 300;
    color: var(--main-black-color);
}
.review__rating{
    padding: 0 0 0 20px;
}
.review-rating-stars{
    display: flex;
}
.review-rating-stars__item{
    flex-shrink: 0;
    line-height: 0;
}
.review-rating-stars__item:not(:last-child){
    margin: 0 3px 0 0;
}
.review-rating-stars__item.review-rating-stars__item_active{}
.review-rating-stars__item-img{}
.review-rating-stars__item.review-rating-stars__item_active ~ .review-rating-stars__item .review-rating-stars__item-img path{
    fill: var(--main-grey-color);
}
.review__text{
    padding: 5px 0 0 0;
    font-weight: 300;
    color: var(--main-black-color);
}

@media only screen and (max-width: 599px){
    .review__infos{
        flex-direction: column;
        align-items: flex-start;
    }
    .review__text {
        padding: 20px 0 0 0;
    }
}














